<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>animaciones2</title>
	<style type="text/css">
		body{
			background-color: maroon;
		}
		#container{
			border:2px solid white;
			padding: 12px;
		}
		#container:hover #child{
			border-radius: 100px;
			background: darkgreen;
			transform: translate(85vh);
			
		}
		#child{
			height: 100px;
			width:100px;
			transition: border-radius 4s,background 3s,transform 4s;
			background-color: silver;
		}
	</style>
</head>
<body>
	<div id="container">
		<div id="child"></div>
	</div>
</body>
</html>